﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyQueue.Abstractions", "MyQueue.Abstractions\MyQueue.Abstractions.csproj", "{5F1C27A6-C5DF-4935-A597-883875BD90A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F1C27A6-C5DF-4935-A597-883875BD90A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F1C27A6-C5DF-4935-A597-883875BD90A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F1C27A6-C5DF-4935-A597-883875BD90A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F1C27A6-C5DF-4935-A597-883875BD90A1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
